twig:
    form_themes: ['bootstrap_5_layout.html.twig']
    default_path: '%kernel.project_dir%/templates'
    paths:
        '%kernel.project_dir%/src/Flexy': Flexy
    globals:
        doctrine: "@doctrine"
        # the value is the service's id
        notifications: '@App\Service\FlexyNotificationProvider'
        settings: '@App\Service\FlexySettingsProvider'

        
        urlSite: "http://127.0.0.1:8000"

when@test:
    twig:
        strict_variables: true
